:root {
    scroll-behavior: inherit !important;
}

[x-cloak] {
    display: none !important;
}

.brand-1 .brand-hero {
    background: #272F64;
}

.brand-1 .brand-hero__slider {
    border-bottom: 1px solid rgba(229, 233, 255, 0.1);
}

.brand-2 .brand-hero {
    background: #D0151C;
    color: #FFEBEB;
}

.brand-2 .brand-hero__slider {
    border-bottom: 1px solid rgba(255, 235, 235, 0.1);
}

.brand-2 .before-shadow {
    background: linear-gradient(90deg, #D0151C 23%, rgba(208, 21, 28, 0) 100%);
}

.brand-2 .after-shadow {
    background: linear-gradient(270deg, #D0151C 23%, rgba(208, 21, 28, 0) 100%);
}

.brand-2 .subtitle {
    color: #FFEBEB;
}

.brand-2 .brand-hero__heading {
    color: #FFE5E6;
}

.brand-2 .brand-hero__menu ul li a {
    background: #FFEBEB;
    color: #D0151C;
}

.brand-3 .brand-hero {
    background: #233053;
    color: #EBF0FF;
}

.brand-3 .brand-hero__slider {
    border-bottom: 1px solid rgba(235, 240, 255, 0.1);
}

.brand-3 .before-shadow {
    background: linear-gradient(90deg, #233053 23%, rgba(35, 48, 83, 0) 100%);
}

.brand-3 .after-shadow {
    background: linear-gradient(270deg, #233053 23%, rgba(35, 48, 83, 0) 100%);
}

.brand-3 .subtitle {
    color: #EBF0FF;
}

.brand-3 .brand-hero__heading {
    color: #EBF0FF;
}

.brand-3 .brand-hero__menu ul li a {
    background: #233053;
    color: #233053;
}

.brand-4 .brand-hero {
    background: #272F64;
    color: #EAEDFF;
}

.brand-4 .brand-hero__slider {
    border-bottom: 1px solid rgba(234, 237, 255, 0.1);
}

.brand-4 .before-shadow {
    background: linear-gradient(90deg, #272F64 23%, rgba(39, 47, 100, 0) 100%);
}

.brand-4 .after-shadow {
    background: linear-gradient(270deg, #272F64 23%, rgba(39, 47, 100, 0) 100%);
}

.brand-4 .subtitle {
    color: #EAEDFF;
}

.brand-4 .brand-hero__heading {
    color: #EAEDFF;
}

.brand-4 .brand-hero__menu ul li a {
    background: #EAEDFF;
    color: #272F64;
}

.brand-5 .brand-hero {
    background: #0B88C0;
    color: #F0FAFF;
}

.brand-5 .brand-hero__slider {
    border-bottom: 1px solid rgba(240, 250, 255, 0.1);
}

.brand-5 .before-shadow {
    background: linear-gradient(90deg, #0B88C0 23%, rgba(11, 136, 192, 0) 100%);
}

.brand-5 .after-shadow {
    background: linear-gradient(270deg, #0B88C0 23%, rgba(11, 136, 192, 0) 100%);
}

.brand-5 .subtitle {
    color: #F0FAFF;
}

.brand-5 .brand-hero__heading {
    color: #F0FAFF;
}

.brand-5 .brand-hero__menu ul li a {
    background: #EAEDFF;
    color: #0B88C0;
}

.brand-6 .brand-hero {
    background: #182873;
    color: #F2F4FF;
}

.brand-6 .brand-hero__slider {
    border-bottom: 1px solid rgba(242, 244, 255, 0.1);
}

.brand-6 .before-shadow {
    background: linear-gradient(90deg, #182873 23%, rgba(24, 40, 115, 0) 100%);
}

.brand-6 .after-shadow {
    background: linear-gradient(270deg, #182873 23%, rgba(24, 40, 115, 0) 100%);
}

.brand-6 .subtitle {
    color: #F2F4FF;
}

.brand-6 .brand-hero__heading {
    color: #F2F4FF;
}

.brand-6 .brand-hero__menu ul li a {
    background: #F2F4FF;
    color: #182873;
}

.brand-7 .brand-hero {
    background: #00C3F9;
    color: #F0FCFF;
}

.brand-7 .brand-hero__slider {
    border-bottom: 1px solid rgba(240, 252, 255, 0.1);
}

.brand-7 .before-shadow {
    background: linear-gradient(90deg, #00C3F9 23%, rgba(0, 195, 249, 0) 100%);
}

.brand-7 .after-shadow {
    background: linear-gradient(270deg, #00C3F9 23%, rgba(0, 195, 249, 0) 100%);
}

.brand-7 .subtitle {
    color: #F0FCFF;
}

.brand-7 .brand-hero__heading {
    color: #F0FCFF;
}

.brand-7 .brand-hero__menu ul li a {
    background: #F0FCFF;
    color: #00C3F9;
}

.brand-8 .brand-hero {
    background: #C51B1B;
    color: #FFECEC;
}

.brand-8 .brand-hero__slider {
    border-bottom: 1px solid rgba(255, 236, 236, 0.1);
}

.brand-8 .before-shadow {
    background: linear-gradient(90deg, #C51B1B 23%, rgba(197, 27, 27, 0) 100%);
}

.brand-8 .after-shadow {
    background: linear-gradient(270deg, #C51B1B 23%, rgba(197, 27, 27, 0) 100%);
}

.brand-8 .subtitle {
    color: #FFECEC;
}

.brand-8 .brand-hero__heading {
    color: #FFECEC;
}

.brand-8 .brand-hero__menu ul li a {
    background: #FFECEC;
    color: #D0151C;
}

.brand-9 .brand-hero {
    background: #57409A;
    color: #F4F0FF;
}

.brand-9 .brand-hero__slider {
    border-bottom: 1px solid rgba(244, 240, 255, 0.1);
}

.brand-9 .before-shadow {
    background: linear-gradient(90deg, #57409A 23%, rgba(87, 64, 154, 0) 100%);
}

.brand-9 .after-shadow {
    background: linear-gradient(270deg, #57409A 23%, rgba(87, 64, 154, 0) 100%);
}

.brand-9 .subtitle {
    color: #F4F0FF;
}

.brand-9 .brand-hero__heading {
    color: #F4F0FF;
}

.brand-9 .brand-hero__menu ul li a {
    background: #F4F0FF;
    color: #57409A;
}

.brand-10 .brand-hero {
    background: #0171BB;
    color: #EEF8FF;
}

.brand-10 .brand-hero__slider {
    border-bottom: 1px solid rgba(238, 248, 255, 0.1);
}

.brand-10 .before-shadow {
    background: linear-gradient(90deg, #0171BB 23%, rgba(1, 113, 187, 0) 100%);
}

.brand-10 .after-shadow {
    background: linear-gradient(270deg, #0171BB 23%, rgba(1, 113, 187, 0) 100%);
}

.brand-10 .subtitle {
    color: #EEF8FF;
}

.brand-10 .brand-hero__heading {
    color: #EEF8FF;
}

.brand-10 .brand-hero__menu ul li a {
    background: #EEF8FF;
    color: #0171BB;
}

.brand-11 .brand-hero {
    background: #1D1D1B;
    color: #EEE;
}

.brand-11 .brand-hero__slider {
    border-bottom: 1px solid rgba(238, 238, 238, 0.1);
}

.brand-11 .before-shadow {
    background: linear-gradient(90deg, #1D1D1B 23%, rgba(29, 29, 27, 0) 100%);
}

.brand-11 .after-shadow {
    background: linear-gradient(270deg, #1D1D1B 23%, rgba(29, 29, 27, 0) 100%);
}

.brand-11 .subtitle {
    color: #eee;
}

.brand-11 .brand-hero__heading {
    color: #eee;
}

.brand-11 .brand-hero__menu ul li a {
    background: #eee;
    color: #1D1D1B;
}

.popup .brand-2 {
    background: #D0151C;
    color: #FFEBEB;
}

.popup .brand-3 {
    background: #233053;
    color: #EBF0FF;
}

.popup .brand-4 {
    background: #272F64;
    color: #EAEDFF;
}

.popup .brand-5 {
    background: #0B88C0;
    color: #F0FAFF;
}

.popup .brand-6 {
    background: #182873;
    color: #F2F4FF;
}

.popup .brand-7 {
    background: #00C3F9;
    color: #F0FCFF;
}

.popup .brand-8 {
    background: #C51B1B;
    color: #FFECEC;
}

.popup .brand-9 {
    background: #57409A;
    color: #F4F0FF;
}

.popup .brand-10 {
    background: #0171BB;
    color: #EEF8FF;
}

.popup .brand-11 {
    background: #1D1D1B;
    color: #EEE;
}

.checkout__form .checkout-radio-item .form-group input {
    outline: none;
}

.checkout__form .checkout-radio-item .form-group.has-error input {
    border: 1px solid rgb(242 60 50);
}

.checkout__form .checkout-radio-item input::placeholder {
    color: rgba(242, 244, 255, 0.1);
}

.checkout__form .checkout-radio-item input::-moz-placeholder, .checkout__form .checkout-radio-item input::-moz-placeholder {
    color: rgba(242, 244, 255, 0.1);
}

.brand-12 .brand-hero {
    background: #168B47;
    color: #F5FFF9;
}

.brand-12 .brand-hero__slider {
    border-bottom: 1px solid rgba(245, 255, 249, 0.1);
}

.brand-12 .before-shadow {
    background: linear-gradient(90deg, #168B47 23%, rgba(22, 139, 71, 0) 100%);
}

.brand-12 .after-shadow {
    background: linear-gradient(270deg, #168B47 23%, rgba(22, 139, 71, 0) 100%);
}

.brand-12 .subtitle {
    color: #F5FFF9;
}

.brand-12 .brand-hero__heading {
    color: #F5FFF9;
}

.brand-12 .brand-hero__menu ul li a {
    background: #F5FFF9;
    color: #168B47;
}

.popup .brand-12 {
    background: #168B47;
    color: #F5FFF9;
}

.brand-14 .brand-hero {
    background: #00b4ab;
    color: #F5FFF9;
}

.brand-14 .brand-hero__slider {
    border-bottom: 1px solid rgba(245, 255, 249, 0.1);
}

.brand-14 .before-shadow {
    background: #00b4ab;
}

.brand-14 .after-shadow {
    background: #00b4ab;
}

.brand-14 .subtitle {
    color: #F5FFF9;
}

.brand-14 .brand-hero__heading {
    color: #F5FFF9;
}

.brand-14 .brand-hero__menu ul li a {
    background: #F5FFF9;
    color: #00b4ab;
}

.popup .brand-14 {
    background: #00b4ab;
    color: #F5FFF9;
}